/* Стили для контейнера */
.container {
    margin: 0 auto;
    width: 60%;
    margin-top: 40px;
    font-family: Arial, sans-serif; /* Шрифт */
    background-color: #fff; /* Фоновый цвет контейнера */
    padding: 20px; /* Внутренние отступы */
    border-radius: 5px; /* Скругленные углы */
    box-shadow: 0 2px 4px rgba(0, 0, 0, 0.1); /* Тень для контейнера */
}

/* Стили для разделителя */
hr {
    margin: 20px auto; /* Увеличиваем отступ сверху и снизу */
    border: 0; /* Убираем горизонтальную черту */
    border-top: 1px solid #ccc; /* Добавляем серую горизонтальную линию */
}

/* Стили для заголовка */
h4 {
    margin-left: 7px;
    color: #333; /* Цвет текста */
}

/* Стили для списков */
ul {
    list-style: none;
    padding: 10px;
    margin: 10px;
    width: 100%;
    float: left;
    border: 1px solid #ccc; /* Бордер для контейнера списка */
    background-color: #f9f9f9; /* Фоновый цвет */
    padding: 15px; /* Отступы внутри списка */
    border-radius: 5px; /* Скругленные углы */
    box-shadow: 0 2px 4px rgba(0, 0, 0, 0.1); /* Тень для контейнера списка */
}

/* Стили для выполненных задач */
.Items-done {
    margin-top: 20px; /* Отступ между выполненными задачами и "Done Items" заголовком */
    padding-top: 20px; /* Добавляем отступ сверху */
    border-top: 1px solid #ccc; /* Горизонтальная черта над выполненными задачами */
}

.Items-done h4 {
    float: right;
    margin-right: 10px; /* Отступ от правого края */
    color: #009900; /* Зеленый цвет для выполненных задач */
}

/* Стили для задач в списке */
li {
    margin-bottom: 10px; /* Отступ между задачами */
}

/* Стили для кнопок */
.btn {
    margin: 5px;
}
